Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1458579 (php-phpdocumentor-fileset) - Review Request: php-phpdocumentor-fileset - Component for collecting a set of files given dirs and file paths
Summary: Review Request: php-phpdocumentor-fileset - Component for collecting a set of...
Keywords:
Status: CLOSED ERRATA
Alias: php-phpdocumentor-fileset
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: phpdoc_v2_tracking
TreeView+ depends on / blocked
 
Reported: 2017-06-04 14:31 UTC by Shawn Iwinski
Modified: 2017-06-21 02:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 02:35:26 UTC
Type: ---
Embargoed:
fedora: fedora-review+


Attachments (Terms of Use)
phpci.log (5.64 KB, text/plain)
2017-06-09 10:39 UTC, Remi Collet
no flags Details
review.txt (8.00 KB, text/plain)
2017-06-09 10:39 UTC, Remi Collet
no flags Details

Description Shawn Iwinski 2017-06-04 14:31:41 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/5f696aaa05d57c042b7d1405d096931d5c8162fc/php-phpdocumentor-fileset/php-phpdocumentor-fileset.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/php-phpdocumentor-fileset-1.0.0-1.fc25.src.rpm

Description:
A fileset component that manages the collection of files using directories and
filenames.


Fedora Account System Username: siwinski

Comment 1 Remi Collet 2017-06-09 10:39:11 UTC
Created attachment 1286371 [details]
phpci.log

phpCompatInfo version 5.0.6 DB version 1.21.0 built Jun 09 2017
     07:14:21 CEST static analyze results

Comment 2 Remi Collet 2017-06-09 10:39:45 UTC
Created attachment 1286372 [details]
review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -b 1458579
Buildroot used: fedora-rawhide-x86_64

Comment 3 Remi Collet 2017-06-09 10:40:09 UTC
[x]: Package complies to the Packaging Guidelines


=== APPROVED ===

Comment 4 Gwyn Ciesla 2017-06-12 13:15:29 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-phpdocumentor-fileset

Comment 5 Fedora Update System 2017-06-13 16:37:35 UTC
php-phpdocumentor-fileset-1.0.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1b7ac32ffd

Comment 6 Fedora Update System 2017-06-15 13:58:10 UTC
php-phpdocumentor-fileset-1.0.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1b7ac32ffd

Comment 7 Fedora Update System 2017-06-21 02:35:26 UTC
php-phpdocumentor-fileset-1.0.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.